@import-normalize;
html,
body {
  border: 0;
  padding: 0;
  margin: 0;
  max-width: 100%;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 20s ease infinite;
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
body {
  font-family: "Mulish";
  color: white;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.page {
  padding-top: 5rem;
}
select:focus {
  outline: none;
}
.player-poster[data-poster] {
  background-size: contain;
}
